@media (max-height: 420px) {
	.bx-invite-text {
		line-height: 18px;
		font-size: 14px;
		margin-bottom: 20px
	}
}

.bx-invite-text
{
	font-size: 16px;
	color: #000;
	line-height: 29px;
	text-align: center;
	margin-bottom: 35px;
}

.bx-invite-btns
{
	max-width: 250px;
	text-align: center;
	margin: 0 auto;
}

.bx-invite-btn
{
	font-family: "OpenSans-Bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-align: center;
	background: #3bc8f5;
	border-radius: 3px;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	margin-bottom: 22px;
	padding: 7px 12px;
}

.bx-invite-btn.first
{
	margin-bottom: 12px;
	padding: 12px
}

.bx-invite-link
{
	display: block;
	font-family: "OpenSans-Bold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #535c69;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}